/* COLOR INDEX */
/* #cef766 Brand - Light Lime*/
/* #29aae2 Brand - Cyan*/
/* #005370 Brand - Teal*/
/* #007db1 Brand - Pacific Blue*/
/* #003046 Brand - Midnight Teal*/
/* #62A000 ITL Green */
/* #5B2697 ITL Violet */
/* #BB0000 ITL Red */
/* #f1f1f1 Pale grey*/

.text-green { background-color: #62A000;  color: #ffffff; }
.text-violet { background-color: #5B2697; color: #ffffff; }
.text-red { background-color: #bb0000;    color: #ffffff; }
.text-teal { background-color: #005370;   color: #ffffff; }
.text-blue { background-color: #007db1;   color: #ffffff; }
.text-orange { background-color: #FF9900;   color: #ffffff; }

body {
    margin: 0;
    padding: 0;
    color: #000000;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Frutiger LT Std', 'Dejavu Sans', Tahoma, Geneva, sans-serif;
    background-color: #FFFFFF;
}

a {
    font-weight: bold;
    color: #29aae2;
    text-decoration: none;
}

a:hover { text-decoration: underline; }
a:visited { color: #2188B4; }

p {
    margin-top: 0;
}

/*For page headings*/
h1 {
    margin-top: 0;
    font-size: 28px;
    line-height: 120%;
    font-weight: bold;
    color: #29aae2;
    text-transform: uppercase;
}
h2 {
    margin: 1.25em 0 0.75em 0;
    font-family: 'Titillium Web', sans-serif;
    font-size: 24px;
    line-height: 28px;
    font-weight: normal;
    color: #29aae2;
}

h2.header { /*accordion section headers - see Downloads pg*/
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
}

/*For sidebar feature boxes*/
div.feature h2 {
    margin: 0 0 8px 0;
    font-size: 20px;
    line-height: 24px;
    color: #005370;
}

/*For minor emphasis*/
h3 {
    margin: 5px 0 8px 0;
    font-size: 15px;
	font-family: 'Segoe UI', Frutiger, sans-serif;	
    line-height: 17px;
    font-weight: bold;
    color: #005370;
}

h3.header { /*accordion section headers - see Downloads pg*/
    color: #ffffff;
    font-size: 15px;
    line-height: 22px;
}

h4 {
	font-family: 'Segoe UI', Frutiger, sans-serif;	
	color: #005370;
	margin-left: 2em;
}

hr {
	margin-top: 0.5em;
	border-top: 5px solid #29aae2;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
}

.content {
    width: 960px;
    margin: 0 auto;
}
.left {
    float: left;
    width: 380px;
}
.right {
    float: right;
    width: 380px;
}
.clear {
    clear: both;
}

*:focus {
    /*overriding browser specific default focus styling*/
    outline: none;
}
input:focus, select:focus , textarea:focus {
    /*setting our own input fields focus*/
    outline: 2px solid #AEF200;
}

a:focus, a.button:focus {
    /*setting our own much more obvious link focus*/
    color: #005370;
    background-color: #CEF766;
}

a#PC-V3:focus, a#PC-V4:focus, a#EMB-V1:focus {
    /*Enabler Content Tabs*/
    color: white !important;
    background-color: #29aae2;
}

/* Button Styling */
.search-nav-button {
    height: 22px;
    padding: 0px 15px 4px 15px;
    font-size: 18px;
    color: white;
    /* text-align: center; */
    text-decoration: none;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #007db1;	
}
.search-nav-button:hover {
    text-decoration: none;
    background-color: #29aae2;
}

a.search-nav-button:visited {
	color: white;
}

.button {
    height: 43px;
    padding: 13px 20px 0 20px;
    display: block;
    font-size: 27px;
    line-height: 100%;
    font-weight: normal;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #007db1;
}

.button:hover {
    text-decoration: none;
    background-color: #29aae2;
}

.button:focus {
    color: #005370;
    background-color: #AEF200;
}

.button:visited {
	color: white;
}

.button:active {
	color: #005370;
}

input.button {
    width: auto;
    height: 56px;
    padding: 0 28px 0 28px;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Frutiger LT Std', 'Dejavu Sans', Tahoma, Geneva, sans-serif;
    font-size: 27px;
    line-height: 100%;
    color: #FFFFFF;
    cursor: pointer;
    border: 0;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-appearance: none;
}
input.button:focus {
    color: #005370;
    outline: 0;
}
input.button::-moz-focus-inner {
    border: 0;
}

.content-caption {
    position: absolute;
    top: 8px;
    left: 10px;
    margin: 0;
    z-index: 1;
    zoom:1; display: block;
    padding: 0;
    white-space: nowrap;
}
.content-caption a {
    padding: 4px 6px 4px 6px;
    font-size: 14px;
    line-height: 100%;
    font-weight: bold;
}



/* Table Styling */

table {
    background-color: #ffffff;
    border: 0 none;
    border-collapse: collapse;
    margin-top: 0;
}

/* product pages "more" */
.feature_table td {
    border: 1px solid #c2c2c2;
    font-size: 1em;
    padding: 1em 1em 0.5em 1em;
    vertical-align: top;
}
.feature_table th {
    background-color: #005370;
    padding: 0.4em 0.6em 0.4em 0.6em;
    vertical-align: top;
    border: 1px solid #005370;
	text-align: left;
    font-family: 'Titillium Web', sans-serif;
    font-size: 20px;
    line-height: 100%;
    font-weight: normal;
    color: white;
}

/* sidebar feature boxes */
.sidebar td {
    vertical-align: top;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-style: solid;
    border-width: .1em;
    border-color: #AFAFAF;
    background-color: #f1f1f1;
    clear: both;
}

/* general tables E.g. Documentation, Setup Pumps, Setup Tanks */
/* std_table - left aligned */
/* ctr_table - center aligned th and td cells */
/* rha_table - right header alignment - th right, td left aligned */
.ctr_table td, .std_table td, .rha_table td {
    padding: 0.4em 0.8em 0.4em 0.8em;
    vertical-align: top;
    border: 1px solid #29AAE2;
}
.ctr_table th, .std_table th, .rha_table th {
    padding: 0.4em 0.8em 0.4em 0.8em;
    vertical-align: top;
    border: 1px solid #29AAE2;
    color: white;
    text-align: left;
    font-weight: bold;
    background-color: #005370;
}
.ctr_table td {
    text-align: center;
}
.ctr_table th {
    text-align: center;
}
.rha_table td {
    text-align: left;
}
.rha_table th {
    text-align: right;
}
.ctr_table .hilite, .std_table .hilite, .rha_table .hilite {
    background-color: #CEF766;
    color: #003046;
    white-space: nowrap;
}

.std_table .fdmhead {
    background-color: #007DB1;
}

.std_table tr {
	page-break-inside: avoid;
}

/*Downloads expandable sections*/

.header {
    cursor: pointer;
    background-color: #007DB1;
    text-decoration: none;
    padding: 0.25em 0em 0.25em 0.5em;
}
.header:hover {
    background-color: #29AAE2;
}

.header:focus { /* this is not working, need to figure out why later */
    background-color: #29AAE2;
}

.goog-te-gadget .goog-te-combo {
    margin: 7px 0 !important;
}

img.showbutton, img.hidebutton {
	padding-left: 4px;
}

/* header */

#header {
    background-color: #FFFFFF;
}
#header .translate {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 9999;
    padding: 0 0 0 6px;
    height: 35px;
    background-color: #f1f1f1;
}
#header .translate .inner {
    position: relative;
    width: 960px;
    margin: 0 auto;
    text-align: right;
}
#header .content {
    width: 951px;
    height: 58px;
    padding: 45px 0 0 9px;
    background-color: #ffffff;
}
#header .logo {
    float: left;
    border: 0;
}
#header ul, #header li {
    margin: 0;
    padding: 0;
    list-style: none;
}
#header ul ul {
    display: none;
}
#header ul li:hover > ul {
    display: block;
}
#header ul {
    float: left;
    margin: 13px 0 0 12px;
    position: relative;
}
#header ul:after {
    clear: both;
    display: block;
}
#header ul li {
    float: left;
    padding: 0 10px;
}
#header ul li:hover {
    position: relative;
    z-index: 1000;
}
#header ul li a {
    display: block;
    font-size: 14px;
    line-height: 120%;
    font-weight: normal;
    color: #08536f;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 15px solid #ffffff;
}
#header ul li a:hover {
    color: #25aae2;
}
#header ul ul {
    width: 200px;
    position: absolute;
    top: 30px;
    right: -93px;
    margin: 0;
    border: 1px solid #25aae1;
    background-color: #FFFFFF;
}
#header ul ul li.arrow {
    top: -8px;
    left: 50%;
    margin-left: -8px;
    position: absolute;
    width: 16px;
    height: 8px;
    background: top left no-repeat url(../images/submenu-arrow.gif);
}
#header ul ul li {
    float: none;
    position: relative;
    width: 200px;
    padding: 0;
}
#header ul ul li a {
    padding: 10px 11px 10px 11px;
    color: #08536f;
    text-transform: none;
    border: 0;
}
#header ul ul li a:hover {
    color: #FFFFFF;
    background: #25aae1;
}
#header ul li.dropdown {
    padding-right: 22px;
    margin-right: 12px;
    background: top right no-repeat url(../images/svg/expand_arrow.png);
    background-image: url(../images/svg/expand_arrow.svg), none;
}
#header .search {
    float: right;
    padding-top: 10px;
}
#header .search form {
    margin: 0;
    padding: 0;
}
#header .search input.search_button {
    float: left;
    width: 14px;
    height: 14px;
    margin: 5px 4px 0 0;
    padding: 0;
    border: 0;
    background: top left no-repeat url(../images/svg/search.png);
    -webkit-appearance: none;
    background-image: url(../images/svg/search.svg), none;
    border-radius: 0;
    cursor: pointer;
}
#header .search input.search_text {
    float: left;
    max-width: 120px;
    height: 18px;
    margin: 0;
    padding: 2px;
    border: 1px solid #08536f;
    -webkit-appearance: none;
    border-radius: 0;
}
#header .tagline {
    height: 36px;
    padding-top: 2px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 24px;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background-color: #005370;
}

/* banner */

#banner {
    height: 355px;
    color: #FFFFFF;
    text-align: center;
    background: top center no-repeat #000000 url(../images/banner-forecourt-20years.png);
}
#banner .content {
    width: 882px;
    height: 355px;
    position: relative;
}
#banner .inner {
    position: absolute;
    bottom: 20px;
}
#banner h1 {
    margin-bottom: 14px;
    font-size: 40px;
    line-height: 120%;
    color: #FFFFFF;
    text-transform: none;
}
#banner p {
    font-size: 16px;
    line-height: 23px;
}

/* main */

#main .crumb {
    width: 950px;
    padding: 14px 0 0 10px;
    margin: 0 auto;
    color: #29aae2;
}
#main .crumb p {
    margin-bottom: 0;
    font-size: 11px;
    line-height: 100%;
}
#main .content {
    width: 950px;
    padding: 30px 0 20px 0;
    padding-top: 20px;
    padding-left: 10px;
}
#main .bluecontainer {
    color: #ffffff;
    background-color: #005370;
}

.bluecontainer a {
	color: #29AAe2;
}

#main .bluecontainer .contactlink, #main .whitecontainer .contactlink  {
    width: 660px;
    margin: 0 auto;
    padding: 22px 0;
}
#main .bluecontainer .contactlink p {
    float: left;
    margin: 1px 0 0 0;
    font-family: 'Titillium Web', sans-serif;
    font-size: 37px;
    line-height: 120%;
    color: #ffffff;
}
#main .whitecontainer p {
    float: left;
    margin: 1px 0 0 0;
    font-family: 'Titillium Web', sans-serif;
    font-size: 37px;
    line-height: 120%;
    color: #005370;
}
#main .whitecontainer a {
	float: right;
}

#main .bluecontainer .contactlink a {
    float: right;
}
#main .content-left {
    float: left;
    width: 610px;
}
#main .content-right {
    float: right;
    width: 322px;
}
#main .feature {
    padding: 1em 1em 0em 1em;
    margin: 0 0 1.5em 1em;
    border: 1px solid #c2c2c2;
    background-color: #f1f1f1;
	page-break-inside: avoid;
}

#main ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#main ul > li {
    padding: 0 0 8px 28px;
    background: 14px 8px no-repeat url(../images/svg/bullet_teal.png);
}

#main .faq ul > li {
    padding: 0 0 8px 28px;
    background: 14px 12px no-repeat url(../images/svg/bullet_teal.png);
}

#main ul li li {
    padding: 6px 0 0 16px;
    background: 0px 13px no-repeat url(../images/svg/bullet_cyan.png);
    margin-left: 2px;
}

#main ul li li li {
    padding: 4px 0 0 10px;
    background: 0px 4px no-repeat url(../images/feature-sub-sub-bullet.gif);
}

#main ul ol ul > li {
    margin-left: 56px;
    background: 14px 8px no-repeat url(../images/svg/bullet_cyan.png);
}

#main ul ol li {
	margin-left: 68px;
}

#main ol {
	margin: 0 0 10px 0;
	padding: 0;
   list-style-position: outside;

}

#main ol li {
	padding: 0 0 8px 24px;
	margin-left: 24px;
}

#main ol ul ul > li {
	margin-left: 24px;
}

	
/* FAQ List */

#main ol.faq {
    margin: 0 0 10px 20px;
}

#main ol.faq a{
	font-size: 16px;
	line-height: 28px;
	font-weight: normal;
	color: #00597E;
}

#main ol.faq a:visited {
	color: #ff9900;
}

/* homepage */

#main .homeleft {
    float: left;
    width: 330px; /* 442p; */
    padding: 5px 0 5px 0;
    text-align: center;
}
#main .homeright {
    float: right;
    width: 570px;
    padding: 10px 40px 0 0;
}
h2.heading {
    margin: 8px 0 20px 0;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Frutiger LT Std', 'Dejavu Sans', Tahoma, Geneva, sans-serif;
    font-size: 28px;
    font-weight: bold;
    line-height: 120%;	
    text-align: center;
}

#main .bluecontainer h2.heading {
    margin: 8px 0 20px 0;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Frutiger LT Std', 'Dejavu Sans', Tahoma, Geneva, sans-serif;
    font-size: 28px;
    line-height: 120%;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

#main .bluecontainer .left {
    padding-left: 27px;
}
#main .bluecontainer .right {
    padding-right: 84px;
}
#main .bluecontainer ul.custom, #main .bluecontainer .custom li {
    margin: 0;
    padding: 0;
    list-style: none;
}
#main .bluecontainer .custom li {
    width: 380px;
    padding: 1px 0 8px 24px;
    font-size: 14px;
    line-height: 156%;
    background: 0 4px no-repeat url(../images/custom-bullet-blue.gif);
}
#main .bluecontainer .custom li h3 {
    margin-bottom: 12px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 24px;
    line-height: 24px;
    font-weight: normal;
    color: #ffffff;
}
#main .homecontent {
    width: 840px;
    margin: 0 auto;
    padding-top: 30px;
}
#main .homecontent .left ul, #main .homecontent .left li {
    margin: 0;
    padding: 0;
    list-style: none;
}
#main .homecontent .left li {
    background: none;
}
#creditfooter {
    display: none;
}
#main .homecontent .right a.older {
    float: right;
    margin-top: 2px;
}

/* product page */

#main .prodleft {
    float: left;
    width: 452px;
    padding: 12px 0 18px 0;
}
#main .prodleft .mainimg {
    text-align: center;
}
#main .prodright {
    float: right;
    width: 452px;
    padding: 12px 0 18px 0;
}
#main ul.buttons, #main .buttons li {
    margin: 0;
    padding: 0;
    list-style: none;
}
#main ul.buttons {
    margin-bottom: 20px;
}
#main .buttons li {
    display: inline;
    padding: 0 4px;
    background: none;
}
#main .buttons li:first-child {
    padding-left: 0;
}
#main .buttons li:last-child {
    padding-right: 0;
}
#main .buttons li a {
    min-width: 67px;
    height: 25px;
    padding: 6px 10px 0 10px;
    display: inline-block;
    font-size: 15px;
    line-height: 120%;
    font-weight: normal;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #007DB1;
}
#main .buttons li a:hover, #main .buttons li.selected a {
    background-color: #29aae2;
}
#main .buttons li.brochure a {
    width: 75px;
    padding-left: 23px;
    background: 6px 8px no-repeat #007DB1 url(../images/svg/PDF_filled.png);
    background-image: url(../images/svg/PDF_filled.svg), none;
}
#main .buttons li.brochure a:hover {
    background-color: #29aae2;
}
#main .buttons li a:focus {
    color: #005370;
    background-color: #AEF200;
}
#main .buttons li.brochure a:focus {
    background: 10px 8px no-repeat #AEF200 url(../images/svg/PDF_filled_focus.png);
    background-image: url(../images/svg/PDF_filled_focus.svg), none;
}

/* News */

#main div .section {
	padding: 1.8em 0 0.8em 0;
	max-width: 600px;
	border-top: 1px solid #29aae2;
}

#main div .recentnews {
	margin-bottom: 1em;
}

#main .subscribe input {
    width: 260px;
    height: 36px;
    padding: 0 0 0 10px;
    margin: 6px 0 20px 0;
    font-family: "Segoe UI",Frutiger,"Frutiger Linotype","Frutiger LT Std","Dejavu Sans",Tahoma,Geneva,sans-serif;
    font-size: 14px;
    line-height: 120%;
    color: #222222;
    border: 1px solid #777777;
    -webkit-appearance: none;
    border-radius: 0;
}

#main .subscribe label {
	padding-left: 5px;
}

/* refine search */
input.phpdiginputtext {
    width: 260px;
    height: 36px;
    padding: 0 0 0 10px;
    margin: 6px 0 20px 0;
    font-family: "Segoe UI",Frutiger,"Frutiger Linotype","Frutiger LT Std","Dejavu Sans",Tahoma,Geneva,sans-serif;
    font-size: 14px;
    line-height: 120%;
    color: #222222;
    border: 1px solid #777777;
    -webkit-appearance: none;
    border-radius: 0;
}


/* contact page */

#main .contactheading {
    padding: 10px 0 16px 46px;
}
#main .contactleft {
    float: left;
    width: 414px;
    padding-left: 46px;
}
#main .contactright {
    float: right;
    width: 400px;
    padding-right: 20px;
}
#main .contactleft form {
    margin: 0;
    padding: 0;
}
#main .contactleft input, #main .contactleft select, #main .contactleft textarea {
    width: 402px;
    height: 36px;
    padding: 0 0 0 10px;
    margin: 6px 0 20px 0;
    font-family: "Segoe UI",Frutiger,"Frutiger Linotype","Frutiger LT Std","Dejavu Sans",Tahoma,Geneva,sans-serif;
    font-size: 14px;
    line-height: 120%;
    color: #222222;
    border: 1px solid #777777;
    -webkit-appearance: none;
    border-radius: 0;
}

#main .contactleft label {
    margin: 0 0 5px 3px;
}
#main .contactleft select.country {
    float: left;
    width: 196px;
}
#main .contactleft select.findus {
    float: right;
    width: 196px;
}
#main .contactleft textarea {
    height: 208px;
    padding-top: 12px;
}
#main .contactleft input.button {
    width: auto;
    height: 56px;
    padding: 0 28px 0 28px;
    font-size: 27px;
    line-height: 100%;
    color: #FFFFFF;
    cursor: pointer;
    border: 0;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-appearance: none;
}
#main .contactleft input.button:focus {
    color: #005370;
}
#main .contactright iframe {
    position: relative;
    top: 3px;
}

/* footer */

/* sticky footer */
html {  
    height: 100%; 
    overflow-y: scroll; 
}

body {  
    height: 100%; 
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -73px;
}
.push {
    height: 73px;
}

#footer {
    height: 59px;
    padding-top: 14px;
    font-size: 11px;
    line-height: 15px;
    color: white;
    background-color: #003046;
}
#footer p {
    margin: 0;
}

/* styles for table filter */
.filters { display: none; }

/* indent for tables and lists */
.indent { margin-left: 2em; }

/* style for feedburner output */
#main .homecontent .left .feedburnerFeedBlock li {
    border-top: solid 1px #29aae2;
    padding: 1.8em 0 0em 0;
    margin-bottom: 2em;
}

#main .homecontent .left .feedburnerFeedBlock a {
    color: #005370;
}


/* styles for Cookie Consent Banner */
a.cc-link {
	color: #29aae2;
    text-decoration: none;
}

a.cc-link:hover {
	text-decoration: underline;
}

a.cc-link:focus {
	color: #005370;
	background-color: #000000;
}

a.cc-btn {
	font-size: 17pt;
	font-weight: normal;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Frutiger LT Std', 'Dejavu Sans', Tahoma, Geneva, sans-serif;
}

a.cc-btn:hover {
    text-decoration: none;
}


/* print layout */
@media print {
    #header {
		display: none;
    }

    #main .content-right {
		float: left;
		clear: left;
		width: 60%;
    }
	
	.translate {
		display: none;
	}
}
